# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.1.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased](https://git.rustybever.be/Chewing_Bever/otter)

### Added

* Web UI
    * Login/logout button

## [0.1.0](https://git.rustybever.be/Chewing_Bever/otter/src/tag/0.1.0)

### Added

* Implemented bare API features
    * auth
    * subscriptions
    * episode changes
    * devices
    * device sync API
* Flexible configuration via a TOML config file, environment variables or CLI
  arguments
* CLI tooling for interacting with the database
